a, h1, h2, .brand-1, 
.pure-menu-active > .pure-menu-link,
.pure-menu-link:hover,
.pure-menu-link:focus {
    color: rgb(65, 87, 98);
}

a {
    color: rgb(69, 131, 168);
}

.button-primary {
    background-color: rgb(242, 122, 158);
    color: rgb(255, 255, 255);
    border: 1px solid rgb(242, 122, 158);
}

.button-secondary {
    background-color: transparent;
    border: 1px solid rgb(242, 122, 158);
    color: rgb(242, 122, 158);
}

.brand-bg-1 {
    background-color: rgb(144, 195, 224);
    color: rgb(255, 255, 255);
}
.brand-bg-1 h2 {
    color: rgb(255, 255, 255);
}

.brand-bg-2 {
    background-color: rgb(242, 122, 158);
    color: rgb(255, 255, 255);
}

.brand-bg-3 {
    background-color: rgb(47, 66, 73);
    color: rgb(255, 255, 255);
}

.nav-logo {
    width: 70%;
    margin-left: -35%;
    margin-top: -16%;
}

/* Custom Homepage Colours */

.brand-bg-1.split-content, .static-location .location-box {
    background-color: rgb(144, 195, 224);
}
.brand-bg-1.split-content h2, .static-location .location-box .contact-details h2 {
    color: rgb(65, 87, 98);
}

.brand-bg-1.footer-buttons {
    background-color: rgb(242, 122, 158);
}

.footer-links.brand-bg-2, .thin-nav-header.brand-bg-3 {
    background-color: rgb(65, 87, 98);
}
.footer-links.brand-bg-2 .brand-1 {
    color: rgb(144, 195, 224);
}